<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="8" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">mynib</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="182">
          <string name="title">Amju Super Cool Pool</string>
          <object name="submenu" class="IBCarbonMenu" id="181">
            <string name="title">Amju Super Cool Pool</string>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
        <object class="IBCarbonMenuItem" id="195">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Edit</string>
          <object name="submenu" class="IBCarbonMenu" id="194">
            <string name="title">Edit</string>
            <array count="1" name="items">
              <object class="IBCarbonMenuItem" id="190">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Paste</string>
                <string name="keyEquivalent">v</string>
                <ostype name="command">mypa</ostype>
              </object>
            </array>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="181"/>
    <reference idRef="182"/>
    <reference idRef="190"/>
    <reference idRef="194"/>
    <reference idRef="195"/>
    <object class="IBCarbonWindow" id="199">
      <string name="windowRect">98 136 578 776 </string>
      <string name="title">Amju Super Cool Pool</string>
      <object name="rootControl" class="IBCarbonRootControl" id="200">
        <string name="bounds">0 0 480 640 </string>
      </object>
      <boolean name="liveResize">TRUE</boolean>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="200"/>
  </array>
  <array count="8" name="allParents">
    <reference idRef="1"/>
    <reference idRef="182"/>
    <reference idRef="29"/>
    <reference idRef="194"/>
    <reference idRef="195"/>
    <reference idRef="29"/>
    <reference idRef="1"/>
    <reference idRef="199"/>
  </array>
  <dictionary count="3" name="nameTable">
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>MainWindow</string>
    <reference idRef="199"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
  </dictionary>
  <unsigned_int name="nextObjectID">201</unsigned_int>
</object>
